.h3 {
    text-align: center;
    color: #8F99A7;
    margin: 20px auto 0;
}

.tasksHr {
    width: 80px;
  border: 0;
  height: 2px;
  background-color:#8C5EB0;
  margin: 2px auto 20px;

}


.list {
padding: 0;

}





